Subject: Ticket Assigned - need escalation wrong WWD
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 17 Aug 2021 08:17:40 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation wrong WWD adil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adil Bot:  Hi Adil ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597213032            04:10 PM, 15th Jul                   Mohamed                   Hi Adil, Thank you for contacting us. This's Mohamed . I will be happy to help you.         
   04:11 PM, 15th Jul                     adil                    Hello. I had ordered an arm chair order number 8277878978           04:11 PM, 15th Jul                     adil                    I received it today but the colour is completely different from the picture on your website           04:12 PM, 15th Jul                   Mohamed                   we request you to share with us pics for the different item you eceived.           04:13 PM, 15th Jul                     adil                    ...           04:13 PM, 15th Jul                     adil                    Ok           04:14 PM, 15th Jul                     adil                             04:15 PM, 15th Jul                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:17 PM, 15th Jul                     adil                    Ok waiting           04:18 PM, 15th Jul                   Mohamed                   we are apologising 
 for that .           04:21 PM, 15th Jul                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           04:21 PM, 15th Jul                     adil                    As you can see, the color of the chair i received is very different from the one shown on your site           04:22 PM, 15th Jul                   Mohamed                   we will check with the concern team and update you via email:  [email-masked]           04:25 PM, 15th Jul                     adil                    When can i expect a reply??           04:26 PM, 15th Jul                   Mohamed                   Within 24 hours.           04:28 PM, 15th Jul                     adil                    Ok thank you           04:29 PM, 15th Jul                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. 
           04:29 PM, 15th Jul                     adil                    You too           04:32 PM, 15th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2863985